#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px minmax(0, 1fr); grid-template-rows: auto auto auto; }
#imContent > header { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_22 { display: grid; grid-column: 2 / 26; grid-row: 2 / 3; }
#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 2 / 3; }
#imPageRow_2 { display: none; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px minmax(0, 1fr); grid-template-rows: auto auto auto; }
	#imContent > header { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_22 { display: grid; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imPageRow_2 { display: none; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px minmax(0, 1fr); grid-template-rows: auto auto auto; }
	#imContent > header { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_22 { display: grid; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imPageRow_2 { display: none; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto auto; }
	#imContent > header { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_22 { display: grid; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imPageRow_2 { display: none; }
	
}
h2#imPgTitle { position: relative; float: left; float: inline-start; }
#imHeader_imCell_7 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_07 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_7 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_7 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectImage_07 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imHeader_imObjectImage_07 #imHeader_imObjectImage_07_container img { width: 100%; height: auto; vertical-align: top; }.imPageRow { position: relative;  }
#imCell_22 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_8_22 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_22 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; border-start-start-radius: 50px; border-start-end-radius: 50px; border-end-start-radius: 50px; border-end-end-radius: 50px;  }
#imCellStyleBorders_22 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_8_22 #imObjectImage_8_22_container { width: 1110px; max-width: 100%; line-height: 0; }
#imObjectImage_8_22 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_8_22 #imObjectImage_8_22_container img { width: 100%; height: auto; vertical-align: top; }@media (min-width: 1150.0px) {
	#imPgTitle { width: 1136px; margin-inline-start: 6px; margin-inline-end: 6px; }
	#imCell_22 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_22 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_8_22 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_22 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  border-start-start-radius: 50px; border-start-end-radius: 50px; border-end-start-radius: 50px; border-end-end-radius: 50px;  }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPgTitle { width: 706px; margin-inline-start: 6px; margin-inline-end: 6px; }
	#imCell_22 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_22 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_8_22 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_22 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  border-start-start-radius: 50px; border-start-end-radius: 50px; border-end-start-radius: 50px; border-end-end-radius: 50px;  }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPgTitle { width: 466px; margin-inline-start: 6px; margin-inline-end: 6px; }
	#imCell_22 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 4px; padding-inline-end: 4px; }
	#imCell_22 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_8_22 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_22 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  border-start-start-radius: 50px; border-start-end-radius: 50px; border-end-start-radius: 50px; border-end-end-radius: 50px;  }
	
}

@media (max-width: 479.9px)  {
	#imPgTitle { width: 100%; margin-inline-start: 0px; margin-inline-end: 0px; }
	#imCell_22 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_22 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_8_22 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_22 { box-sizing: border-box; }
	
}

@media (min-width: 1150.0px) {
	#imHeader_imObjectImage_07_wrapper { position: absolute; top: 0px; inset-inline-start: 470px; width: 160px; height: 170px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 -240% 0);clip-path: inset(0 0 -240% 0);}#imHeader_imCell_7 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_7 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_07 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_7 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imHeader_imObjectImage_07_wrapper { position: absolute; top: -10px; inset-inline-start: 140px; width: 410px; height: 160px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 -25% 0);clip-path: inset(0 0 -25% 0);}#imHeader_imCell_7 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_7 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_07 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_7 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imHeader_imObjectImage_07_wrapper { position: absolute; top: 20px; inset-inline-start: 470px; width: 150px; height: 100px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 -112.766% 0);clip-path: inset(0 0 -112.766% 0);}#imHeader_imCell_7 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_7 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_07 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_7 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 479.9px)  {
	#imHeader_imObjectImage_07_wrapper { position: absolute; top: 20px; inset-inline-start: 310px; width: 150px; height: 100px; text-align: center; z-index: 1002; overflow: hidden; }
	#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 -112.766% 0);clip-path: inset(0 0 -112.766% 0);}#imHeader_imCell_7 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_7 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectImage_07 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_7 { box-sizing: border-box; }
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
